- id: arrangingadapters
  label: A
  name: Arranging Adapters
  rgb: '#f9a635'
  time_limit: 4.0
- id: brickwork
  label: B
  name: Brickwork
  rgb: '#cd5688'
  time_limit: 7.0
- id: chairdance
  label: C
  name: Chair Dance
  rgb: '#f9cbdc'
  time_limit: 8.0
- id: datepicker
  label: D
  name: Date Picker
  rgb: '#d12445'
  time_limit: 1.0
- id: exponentiation
  label: E
  name: Exponentiation
  rgb: '#43924c'
  time_limit: 3.0
- id: fixingfractions
  label: F
  name: Fixing Fractions
  rgb: '#ca6097'
  time_limit: 5.0
- id: galaxyquest
  label: G
  name: Galaxy Quest
  rgb: '#7c5425'
  time_limit: 5.0
- id: higherarithmetic
  label: H
  name: Higher Arithmetic
  rgb: '#f1e45a'
  time_limit: 4.0
- id: isolatedisland
  label: I
  name: Isolated Island
  rgb: '#1d8bc7'
  time_limit: 8.0
- id: joggingtour
  label: J
  name: Jogging Tour
  rgb: '#ffffff'
  time_limit: 8.0
- id: klompendans
  label: K
  name: Klompendans
  rgb: '#8bc650'
  time_limit: 5.0
- id: lateraldamage
  label: L
  name: Lateral Damage
  rgb: '#0a5a95'
  time_limit: 2.0
